body{
    width: auto;
    height: 100%;
    background-color: rgba(221,245,255);

}
.boxbox{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items : center;
}
.contentbox{
    background-color: white;
    padding: 25px;
    max-width: 512px;
    width: 80%;
    margin-left: 25%;
    margin-right: 25%;
}
.head_img{
    width: 90%;
    max-width: 512px;
    padding: 25px;
}
.veln_img{
    padding: 25px;
    padding-bottom: 0px;
}
.nav img{
    transform: translateY(4px);
}
.nav a{
    padding: 0 25px;
}
.nav a strong{
    color: blue;
}
.nav a i{
    color: rgba(164,164,164,1);
}
.nav a i:hover{
    font-weight: 800;
    color: blue;
}
p, a{
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: rgba(64,64,64,1);
    text-decoration: none;
    line-height: 200%;
}
h1{
    font-family: 'Noto Sans', sans-serif;
    font-size: 28px;
    font-weight: 600;
    color: rgba(64,64,64,1);
    text-decoration: none;
    margin: 0;
}
#blog-size{
    max-width: 1240px;
    width: 80%;
}
.blog_post_prew{
    padding:  0 20px 50px 20px;
    border: 1px solid rgba(250,250,250,1);
    border-bottom: 1px solid rgba(225,225,225,1);
}
.blog_prew_m{
    width: 100%;
    display: inline-flex;
    padding: 15px 0;
}
.blog_prew_l{
    width: 75%;
}
.blog_prew_r{
    width: 25%;
    background-color: rgba(225,225,225,1);
}
@media only screen and (max-width: 1240px) {
.blog_prew_l{
    width: 100%;
}
.blog_prew_r{
    display: none;
    width: 0%;
}
}
.ffm{
    width: 100%;
    display: inline-flex;
}
.ff{
    width: 50%;
}
#l{
    text-align: left;
    align-items : flex-start;
}
#r{
    text-align: right;
    align-items : flex-end;
}
#c{
    text-align: center;
    align-items : center;
}
.meta{
    width: 100%;
    display: inline-flex;
}
.meta_title{
    width: 70%;
}
.meta_info{
    width: 30%;
}
big{
    font-size: 26px;
}
.link_name, .link_name_post{
    float: right;
    width: auto;
    height: 100%;
    position: relative;
    background-color: rgba(25,25,25,0.5);
    transform: translateY(-55px);
    margin: 0 15px;
}
.link_name a{
    color: white;
    font-size: 11px;
    padding-left: 1px;
    padding-right: 10px;
}
.link_name_post a{
    color: white;
    font-size: 11px;
    padding-left: 11px;
    padding-right: 10px;
}
.d_md{
    display: inline-flex;
    height: 100%;
}
.l_d{
    width: 30%;
    height: 100%;
}
.r_d{
    width: 70%;
    height: 100%;
    padding-left: 25px;
}
.blog-list{
    padding: 0 70px;
}